[KBA-01384] Cannot enroll HID EVO controllers in Security Center - Security Center | HID

series
Security Center | HID
revised_modified
2015-03-27

[KBA-01384] Cannot enroll HID EVO controllers in Security Center

This article explains why you might not be able to enroll HID EVO controllers running firmware version 2.3.1.791 and later in Security Center.

Symptoms

HID EVO controllers running firmware version 2.3.1.791 and later are not enrolling in Security Center.

Cause

HID EVO controllers with firmware version 2.3.1.791 and later have FTP, Telnet, and SSL connection protocols disabled by default. These protocols must be enabled before the HID controllers can be added in Security Center.

Workaround

To enable FTP, Telnet, and SSL on the HID unit, open the unit web page at https:/cgi-bin/setup.cgi?Type=adv, and set FTP Enabled, Telnet Enabled, and SSL Enabled to Yes.